{
  "detailer_id": "hugebukkake_anime_il_v1",
  "detailer_name": "Hugebukkake Anime Il V1",
  "prompt": "bukkake, cum, cum_on_body, excessive_cum, facial",
  "focus": {
    "body": "head",
    "detailer": "face"
  },
  "tags": {
    "associated_resource": "NSFW",
    "adetailer_targets": [
      "face"
    ],
    "nsfw": true
  },
  "lora": {
    "lora_name": "Illustrious/Detailers/HugeBukkake_Anime_IL_V1.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "HugeBukkake_Anime_IL_V1",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}